tinymce.addI18n('es',{
    "Cut": "Cắt",
    "Heading 5": "Thẻ Heading 5",
    "Header 2": "Thẻ Heading 2 ",
    "Your browser doesn't support direct access to the clipboard. Please use the Ctrl+X\/C\/V keyboard shortcuts instead.": "Tu navegador no soporta acceso directo al portapapeles. Por favor usa las teclas Crtl+X\/C\/V de tu teclado",
    "Heading 4": "Thẻ Heading 4",
    "Div": "Thẻ",
    "Heading 2": "Thẻ Heading 2",
    "Paste": "Dán",
    "Close": "Đóng",
    "Font Family": "Font chữ",
    "Pre": "Khoảng trống",
    "Align right": "Căn phải",
    "New document": "Tài liệu mới",
    "Blockquote": "Khối trích dẫn",
    "Numbered list": "Danh sách đánh số",
    "Heading 1": "Thẻ Heading 1",
    "Headings": "Thẻ Headings",
    "Increase indent": "Thụt lề",
    "Formats": "Định dạng",
    "Headers": "Thẻ Headings",
    "Select all": "Chọn tất",
    "Header 3": "Thẻ Heading 3",
    "Blocks": "Khối",
    "Undo": "Hủy bỏ",
    "Strikethrough": "Gạch ngang",
    "Bullet list": "Lista de vi\u00f1etas",
    "Header 1": "Thẻ Heading 1",
    "Superscript": "Super\u00edndice",
    "Clear formatting": "Xóa Định dạng",
    "Font Sizes": "Cỡ chữ",
    "Subscript": "Sub\u00edndice",
    "Header 6": "Thẻ Heading 6",
    "Redo": "Làm lại",
    "Paragraph": "Đoạn văn",
    "Ok": "Ok",
    "Bold": "Đậm",
    "Code": "Mã",
    "Italic": "Italic",
    "Align center": "Căn giữa",
    "Header 5": "Thẻ Heading 5 ",
    "Heading 6": "Thẻ Heading 6",
    "Heading 3": "Thẻ Heading 3",
    "Decrease indent": "Disminuir sangr\u00eda",
    "Header 4": "Thẻ Heading 4",
    "Paste is now in plain text mode. Contents will now be pasted as plain text until you toggle this option off.": "Dán est\u00e1 ahora en modo de texto plano. El contenido se Dán\u00e1 como texto plano hasta que desactive esta opci\u00f3n.",
    "Underline": "Nhấn mạnh",
    "Cancel": "Cancelar",
    "Justify": "Justificar",
    "Inline": "Kiểu chữ",
    "Copy": "Chép",
    "Align left": "Căn trái",
    "Visual aids": "Hỗ trợ trực quan",
    "Lower Greek": "Inferior Griega",
    "Square": "Cuadrado",
    "Default": "Por defecto",
    "Lower Alpha": "Inferior Alfa",
    "Circle": "C\u00edrculo",
    "Disc": "Disco",
    "Upper Alpha": "Superior Alfa",
    "Upper Roman": "Superior Romana",
    "Lower Roman": "Inferior Romana",
    "Name": "Nombre",
    "Anchor": "Mỏ neo",
    "You have unsaved changes are you sure you want to navigate away?": "Tiene cambios sin guardar. \u00bfEst\u00e1 seguro de que quiere salir?",
    "Restore last draft": "Restaurar el \u00faltimo borrador",
    "Special character": "Ký tự đặc biệt",
    "Source code": "Mã code",
    "Color": "Color",
    "Right to left": "De derecha a izquierda",
    "Left to right": "De izquierda a derecha",
    "Emoticons": "Emoticonos",
    "Robots": "Robots",
    "Document properties": "Propiedades del documento",
    "Title": "T\u00edtulo",
    "Keywords": "Palabras clave",
    "Encoding": "Codificaci\u00f3n",
    "Description": "Descripci\u00f3n",
    "Author": "Autor",
    "Fullscreen": "Toàn màn hình",
    "Horizontal line": "Đường kẻ",
    "Horizontal space": "Không gian ngang",
    "Insert\/edit image": "Chèn\/Sửa ảnh",
    "General": "General",
    "Advanced": "Avanzado",
    "Source": "Fuente",
    "Border": "Borde",
    "Constrain proportions": "Restringir proporciones",
    "Vertical space": "Không gian theo chiều dọc",
    "Image description": "Descripci\u00f3n de la ảnh",
    "Style": "Estilo",
    "Dimensions": "Dimensiones",
    "Insert image": "Chèn ảnh",
    "Insert date\/time": "Chèn thời gian",
    "Remove link": "Quitar link",
    "Url": "URL",
    "Text to display": "Văn bản để hiển thị",
    "Anchors": "Neo",
    "Insert link": "Chèn link",
    "New window": "Nueva ventana",
    "None": "Ninguno",
    "The URL you entered seems to be an external link. Do you want to add the required http:\/\/ prefix?": "El link que has introducido no parece ser una link externo. Quieres a\u00f1adir el prefijo necesario http:\/\/ ?",
    "Target": "Destino",
    "The URL you entered seems to be an email address. Do you want to add the required mailto: prefix?": "El link que has introducido no parece ser una direcci\u00f3n de correo electr\u00f3nico. Quieres a\u00f1adir el prefijo necesario mailto: ?",
    "Insert\/edit link": "Chèn\/Sửa link",
    "Insert\/edit video": "Chèn\/Sửa video",
    "Poster": "Miniatura",
    "Alternative source": "Fuente alternativa",
    "Paste your embed code below:": "Pega tu c\u00f3digo embebido debajo",
    "Insert video": "Chèn video",
    "Embed": "Incrustado",
    "Nonbreaking space": "Espacio fijo",
    "Page break": "Ngắt trang",
    "Paste as text": "Dán como texto",
    "Preview": "Xem trước",
    "Print": "In",
    "Save": "Guardar",
    "Could not find the specified string.": "No se encuentra la cadena de texto especificada",
    "Replace": "Reemplazar",
    "Next": "Siguiente",
    "Whole words": "Palabras completas",
    "Find and replace": "Tìm và Thay thế",
    "Replace with": "Reemplazar con",
    "Find": "Buscar",
    "Replace all": "Reemplazar todo",
    "Match case": "Coincidencia exacta",
    "Prev": "Anterior",
    "Spellcheck": "Corrector ortogr\u00e1fico",
    "Finish": "Finalizar",
    "Ignore all": "Ignorar todos",
    "Ignore": "Ignorar",
    "Add to Dictionary": "A\u00f1adir al Diccionario",
    "Insert row before": "Chèn hàng trước",
    "Rows": "Hàng",
    "Height": "Alto",
    "Paste row after": "Dán hàng dưới",
    "Alignment": "Điều chỉnh",
    "Border color": "Color del borde",
    "Column group": "Grupo de cộts",
    "Row": "Hàng",
    "Insert column before": "Chèn cột trước",
    "Split cell": "Tế bào phân chia",
    "Cell padding": "Relleno de celda",
    "Cell spacing": "Espacio entre celdas",
    "Row type": "Tipo de hàng",
    "Insert table": "Chèn bảng",
    "Body": "Cuerpo",
    "Caption": "Subt\u00edtulo",
    "Footer": "Pie de p\u00e1gina",
    "Delete row": "Xóa hàng",
    "Paste row before": "Dán hàng trên",
    "Scope": "\u00c1mbito",
    "Delete table": "Xóa bảng",
    "H Align": "Alineamiento Horizontal",
    "Top": "Trên",
    "Header cell": "Celda de la cebecera",
    "Column": "cột",
    "Row group": "Grupo de hàngs",
    "Cell": "Tế bào",
    "Middle": "Centro",
    "Cell type": "Tipo de celda",
    "Copy row": "Sao chép hàng",
    "Row properties": "Thuộc tính hàng",
    "Table properties": "Thuộc tính bảng",
    "Bottom": "Đáy",
    "V Align": "Alineamiento Vertical",
    "Header": "Đầu",
    "Right": "Phải",
    "Insert column after": "Chèn cột sau",
    "Cols": "Cột",
    "Insert row after": "Chèn hàng sau",
    "Width": "Dài",
    "Cell properties": "Tính di động",
    "Left": "Trái",
    "Cut row": "cắt dòng",
    "Delete column": "Xóa cột",
    "Center": "Giữa",
    "Merge cells": "Hợp nhất",
    "Insert template": "Chèn mẫu",
    "Templates": "Plantillas",
    "Background color": "Color de fondo",
    "Custom...": "Personalizar...",
    "Custom color": "Color personalizado",
    "No color": "Sin color",
    "Text color": "Color del texto",
    "Show blocks": "Hiện khối",
    "Show invisible characters": "Hiện Invisibles",
    "Words: {0}": "Palabras: {0}",
    "Insert": "Chèn",
    "File": "File",
    "Edit": "Sửa",
    "Rich Text Area. Press ALT-F9 for menu. Press ALT-F10 for toolbar. Press ALT-0 for help": "\u00c1rea de texto enriquecido. Pulse ALT-F9 para el menu. Pulse ALT-F10 para la barra de </ code >. Pulse ALT-0 para ayuda",
    "Tools": "</ code >",
    "View": "Xem",
    "Table": "bảng",
    "Format": "Định dạng"
});